CREATE TABLE [C6MartPeriodicoImmobiliare].[ASSET_PERC_TERZI] (
	[COD_PRODOTTO_TERZI] varchar(35) NOT NULL,
	[ID_ASSETCLASS] varchar(50) NOT NULL,
	[LIVELLO] smallint NOT NULL,
	[NOME_PRODOTTO] varchar(50) NULL,
	[TIPO_PRODOTTO] varchar(50) NULL,
	[PERC] decimal(22,20) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
ALTER TABLE [C6MartPeriodicoImmobiliare].[ASSET_PERC_TERZI] ADD CONSTRAINT [PK_ASSET_PERC_TERZI] PRIMARY KEY CLUSTERED ([COD_PRODOTTO_TERZI],[ID_ASSETCLASS],[LIVELLO])
GO